﻿.FullJiroSS { position: relative; z-index: 0; }
.FullJiroSS .ContentContainer { position: relative; }
.FullJiroSS .ContentContainer .HandleHolder { z-index: 10000; position: absolute; }
.FullJiroSS .ContentContainer .HandleHolder .LeftHandle { position: relative; cursor: pointer; }
.FullJiroSS .ContentContainer .HandleHolder .LeftHandle .LeftArraw { position: relative; background-image :url("Sliders.png"); }
.FullJiroSS .ContentContainer .HandleHolder .RightHandle { position: relative; cursor: pointer; }
.FullJiroSS .ContentContainer .HandleHolder .RightHandle .RightArraw { position: relative; background-image :url("Sliders.png"); }
.FullJiroSS .ContentContainer .Content { position: absolute; z-index: 100;  }
.FullJiroSS .IndexHolder { position: absolute; z-index: 10000; }
.FullJiroSS .IndexHolder .Index { position: relative; }
.FullJiroSS .IndexHolder .SelectedIndex { }
